<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/red_avatar_l_background"/>
    <foreground android:drawable="@mipmap/red_avatar_l_foreground"/>
</adaptive-icon>